/*paleta de colores INFOLAFT SEARCH*/
:root {
  /* Colores principales */
  --orange-infolaft: #E67247;
  --black-infolaft: #303B3F;
  --sidebar-black: #303B3F;

  /* Fondos, contenedores e inputs */
  --black-1: #121618;
  --black-2: #242C2F;
  --black-3: #303B3F;
  --gray-1: #596265;
  --gray-2: #83898C;
  --gray-3: #ACB1B2;
  --gray-4: #E6E8E8;
  --gray-5: #EFEFF0;
  --gray-6: #F7F7F7;
  --white: #FFFFFF;
  --input-press: #FCF1EC;
  --topbar-blue: #D3E1E6;

  /* Tipos de resultados */
  --low-alert: #028D93;
  --medium-alert: #CE830C;
  --high-alert: #C62828;
  --low-alert-bg: #5ECAB9;
  --medium-alert-bg: #F2D679;
  --high-alert-bg: #D85050;

  /* Niveles de riesgo en informes PDF */
  --risk-level-1: #FFD0CF;
  --risk-level-2: #FDD5AE;
  --risk-level-3: #FDEEBB;
  --risk-level-4: #CAF2EF;

  /* Notificaciones */
  --notification-light-red: #FCEBEA;
  --notification-light-yellow: #FDE7BE;
  --notification-light-blue: #D5EEFC;
  --notification-light-green: #D5EFE6;
  --notification-dark-red: #BF4848;
  --notification-dark-yellow: #B7872E;
  --notification-dark-blue: #2B83A3;
  --notification-dark-green: #3FB6AD;

  /* Colores adicionales */
  --additional-green: #69DDB5;
  --btn-hover: #BA4B25;
  --list-hover: #FCEBEA;

  /* Gradientes de estado */
  --bg-success: linear-gradient(180deg, #028D93 0%, #5ECAB9 100%);
  --bg-warning: linear-gradient(360deg, #F2D679 0%, #F1D477 14%, #DBA234 60%, #DCA336 65%, #CE830C 100%);
  --bg-error: linear-gradient(180deg, #6C2828 0%, #D85050 100%);
}

/* Estilos globales prara las fuentes */
body {
  font-family: 'Roboto', sans-serif;
  /* Fuente predeterminada */
  font-size: 14px;
  line-height: 1.5;
  color: #212121;
  /* Ajusta según sea necesario */
}

/* Títulos- Headlines */
h1 {
  font-family: 'Satoshi', sans-serif;
  font-size: 30px;
  font-weight: 700;
  /* Bold */
  line-height: 36px;
  letter-spacing: 0;
}

h2 {
  font-family: 'Satoshi', sans-serif;
  font-size: 24px;
  font-weight: 700;
  /* Bold */
  line-height: 28px;
  letter-spacing: 0;
}

h3 {
  font-family: 'Satoshi', sans-serif;
  font-size: 22px;
  font-weight: 700;
  /* Bold */
  line-height: 28px;
  letter-spacing: 0;
}

h4 {
  font-family: 'Satoshi', sans-serif;
  font-size: 18px;
  font-weight: 700;
  /* Bold */
  line-height: 24px;
  letter-spacing: 0;
}

h5 {
  font-family: 'Satoshi', sans-serif;
  font-size: 14px;
  font-weight: 700;
  /* Bold */
  line-height: 20px;
  letter-spacing: 0;
}

h6 {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 500;
  /* Medium */
  line-height: 20px;
  letter-spacing: 0;
}

/* Cuerpo del texto */
.body-1 {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
  /* Regular */
  line-height: 20px;
  letter-spacing: 0;
}

.small-1 {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 400;
  /* Regular */
  line-height: 18px;
  letter-spacing: 0;
}

.small-2 {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-weight: 400;
  /* Regular */
  line-height: 16px;
  letter-spacing: 0;
}

/* Botón texto */
.button-text {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 500;
  /* Medium */
  line-height: 20px;
  letter-spacing: 0;
}

/* Tabs */
.tab-on {
  font-family: 'Satoshi', sans-serif;
  font-size: 14px;
  font-weight: 700;
  /* Bold */
}

.tab-off {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
  /* Regular */
}


.toolbar-expandable {
  background-color: #81b5c7 !important;
  color: #353d40 !important;
}

.toolbar-expandable .toolbar-content {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  width: 99% !important;
}

.toolbar-expandable .toolbar-title {
  flex: 1 !important;
  text-align: center !important;
}

.dtp table.dtp-picker-days tr>td>a.selected,
.dtp table.dtp-picker-days tr>td>a.selected.hilite,
.dtp div.dtp-date,
.dtp div.dtp-time,
.dtp .dtp-hand.on,
.dtp .dtp-actual-meridien a.selected,
.dtp .dtp-picker-time>a.dtp-select-hour.selected {
  background: #d3e1e6;
  color: #353d40;
}

.dtp div.dtp-date>div {
  padding: 0;
  margin: 0;
  color: #353d40;
}

.dtp-actual-day {
  color: #353d40;
}

.dtp table.dtp-picker-days tr>td>a.hilite:not(.selected),
.dtp div.dtp-actual-time.p60 span.selected {
  color: #353d40;
}

.dtp div.dtp-year-btn,
.dtp div.dtp-actual-year,
.dtp div.dtp-actual-maxtime {
  color: #353d40;
}

.dtp>.dtp-content>.dtp-date-view>header.dtp-header {
  background: #81b5c7;
}

md-menu-content.dtp-month-list {
  background-color: #d3e1e6;
}

md-menu-content.dtp-year-list {
  background-color: #353d40;
}

edit-group-ticket-component .panel-heading {
    background-color: #D3E1E6 !important;
    border-color: #D3E1E6 !important;
}

